# OnNickServNotice A notice from NickServ has been received
Parameters
    $0 = NickServ nick
                $1 = NickServ username
                $2 = NickServ host
                $3 = message
Window
console
Description
Triggered when a notice is received and the source user is recognized as the NickServ service.<br> Calling halt stops the message output.
See also
OnQueryNotice OnChanServNotice

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005